Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

Joomla! 3.0.2即將發佈,新功能介紹

  • 羽城君拉
  • 羽城君拉 的個人頭像 Topic Author
  • Offline
  • 管理員
  • 管理員
More
2012-11-06 18:33 #23641 來自 羽城君拉
羽城君拉 created the topic: Joomla! 3.0.2即將發佈,新功能介紹

...
The following user(s) said Thank You: abokuo

Please 登入 to join the conversation.

More
2012-11-07 13:17 - 2012-11-07 13:19 #23655 來自 Brent
Brent replied the topic: Joomla! 3.0.2即將發佈,新功能介紹
改善「Multilanguage」雖然很不錯,但我猜想大概還是少了「TinyMCE」對應的部分,導致網站多語系,編輯器還是只能顯示英文。

新的還沒用過不知道會好多少,至少2.5版本的多語系很難用!另外,「全語系」所有檔案加起來也沒多大,Joomla幹嘛不全部內建通通幫大家設定好,站長只要點選要不要多語系,還是只用特定語系就好?

另外,Kunena還停在2.0.2版,一直都沒升級,導致我們也沒辦法升級Joomla 3.0.x版,看得到吃不到,實在是有點無奈。 :(
最後修改原因: 2012-11-07 13:19 來自 Brent.

Please 登入 to join the conversation.

  • Velson
  • Velson 的個人頭像
  • Offline
  • 管理員
  • 管理員
  • 惡搞美工亂玩網頁的五年級設計師 亂玩資歷十六年
More
2012-11-07 13:27 #23657 來自 Velson
Velson replied the topic: Joomla! 3.0.2即將發佈,新功能介紹
J3.0不一定要用Joomla開發商的討論區元件

UnoHat Joomla 元件、模組、外掛 開發 Email住址會使用灌水程式保護機制。你需要啟動Javascript才能觀看它

Please 登入 to join the conversation.

More
2012-11-07 15:04 #23659 來自 abokuo
abokuo replied the topic: Joomla! 3.0.2即將發佈,新功能介紹

brent 寫了道:: 改善「Multilanguage」雖然很不錯,但我猜想大概還是少了「TinyMCE」對應的部分,導致網站多語系,編輯器還是只能顯示英文。

新的還沒用過不知道會好多少,至少2.5版本的多語系很難用!另外,「全語系」所有檔案加起來也沒多大,Joomla幹嘛不全部內建通通幫大家設定好,站長只要點選要不要多語系,還是只用特定語系就好?

另外,Kunena還停在2.0.2版,一直都沒升級,導致我們也沒辦法升級Joomla 3.0.x版,看得到吃不到,實在是有點無奈。 :(


Joomla! 內建的 TinyMCE 的語言檔案只有英文,TinyMCE 網站有翻譯計畫,歡迎協助中文訊息翻譯。
樓主提供的文章內容提到的是「內容/分類的多語言關聯」,同時包含先前版本有的「選單項目的多語言關聯」功能。
要安裝 Joomla! 系統語言檔案現在已經能在管理區線上安裝、啟用,當然用舊方法上傳檔案也是可以。
Kunena 一定會支援 Joomla! 3,如果你有這方面的強烈需要就到 Kunena 討論區。
Joomla! 3.0、3.1 支援時間只有 6+1 個月,如果沒有支援不會感到意外。

我的 Joomla! 資訊網站:http://www.abokuo.com
Joomla! 書籍:Joomla! 3.x 素人架站計畫(2015.07)

Please 登入 to join the conversation.

More
2012-11-07 17:23 - 2012-11-07 17:29 #23660 來自 Brent
Brent replied the topic: Joomla! 3.0.2即將發佈,新功能介紹

velson 寫了道:: J3.0不一定要用Joomla開發商的討論區元件

那麼,請問你有什麼其他更好的建議嗎?(真心的請教!)

我是很希望Joomla應該要內間最基本的文章發表管理(部落格等),討論,照片管理功能,但很顯然的Joomla只專注發展系統,導致其他功能都是別人發展,一不小心選錯模組,以後就不再支援新版,網站也就從此無法升級,永遠只能停留在舊版!

不說Joomla的某些模組,就拿我用XOOPS架設的「藝文網站」來說:

http://mac.bnw.com.tw

你現在看到的內容,事實上已經關掉很多無法在PHP 5上面跑的模組,更不用說,你現在看到的所有模組,都無法升級到XOOPS新版!不是只能轉移到其他模組,就是只能忍痛移除,這樣幾乎沒有剩下可用的模組,可說是整套XOOPS就死在那裡...

簡單的說,我已經怕到了!不想用太多外掛模組,以免將來該模組無人維護,不支援新版系統,使得網站永遠無法升級!當然,不想升級系統的網站還有很多,但我們不是那種能用就滿足的站長。雖然說我的網站小得要命,舊的BNW沒幾隻貓,新的「insoler社群網站」更是不為人知,沒人要去!Orz
最後修改原因: 2012-11-07 17:29 來自 Brent.

Please 登入 to join the conversation.

  • Velson
  • Velson 的個人頭像
  • Offline
  • 管理員
  • 管理員
  • 惡搞美工亂玩網頁的五年級設計師 亂玩資歷十六年
More
2012-11-07 20:39 #23661 來自 Velson
Velson replied the topic: Joomla! 3.0.2即將發佈,新功能介紹
抱歉,沒有所謂的更好的建議~少打了Kunena 這幾個字
原意: J3.0不一定要用Joomla開發商的Kunena討論區元件

不過原來這段話的意思"J3.0不一定要用Joomla開發商的討論區元件" 也沒錯
也有其他不是在Joomla官方網站上的討論區元件,如果會程式語言,那就只是修改與模組化與時間問題了

UnoHat Joomla 元件、模組、外掛 開發 Email住址會使用灌水程式保護機制。你需要啟動Javascript才能觀看它

Please 登入 to join the conversation.

  • 單色筆記本
  • 單色筆記本 的個人頭像
  • Offline
  • 高級會員
  • 高級會員
  • 寬心
More
2012-11-08 18:44 #23669 來自 單色筆記本
單色筆記本 replied the topic: Joomla! 3.0.2即將發佈,新功能介紹
brent 的藝文網站好多文章

Please 登入 to join the conversation.

More
2012-11-10 12:38 #23690 來自 Brent
Brent replied the topic: Joomla! 3.0.2即將發佈,新功能介紹
非常感謝關心。 :lol: 事實上藝文網站還有更多文章,全部躺在MySQL資料庫裡面!只因為XOOPS有不少老舊模組無法在PHP 5上面執行,只好在升級到PHP 5以前,先把模組關閉,不然一升級就因為PHP不相容,連網頁都無法產生!也因此導致很多文章無法顯示!至少有2/3都沈睡在MySQL裡面!

但現在剩下來的「所有模組」,也無法在新版的XOOPS上面執行,也就是說一升級XOOPS就會導致整個網站空空如也!這實在是太扯!因此我對系統的「外掛模組」相當感冒!

這是最近用Joomla 2.5重新架設的新網站:

http://www.bnw.com.tw

問題同樣卡在才剛剛把phpBB轉成Kunena,就因為Kunena不支援Joomla 3.0,Yoo風格也不支援(最近總算是有支援了)又只能停留在舊版!就怕哪天Kunena不維護,整個討論區全部關閉作廢,才能更新Joomla版本,那就...

Please 登入 to join the conversation.